@page klotski_bruteforce_sps_algorithm_guide A KLOTSKI BRUTEFORCE SPS algorithm guide
# KLOTSKI BRUTEFORCE spdt Algorithm
This algorithm essentially uses klotski_bruteforce DDTR. Please check @klotski_common_sps_developer_guide for search info.